Activity log for bug #1298938

Date Who What changed Old value New value Message
2014-03-28 11:51:21 Sworddragon bug added bug
2014-03-28 16:20:53 Steve Langasek plymouth (Ubuntu): status New Incomplete
2014-03-28 18:09:40 Steve Langasek affects plymouth (Ubuntu) upstart (Ubuntu)
2014-03-28 18:09:40 Steve Langasek upstart (Ubuntu): status Incomplete Triaged
2014-03-28 18:11:59 Launchpad Janitor branch linked lp:ubuntu/upstart
2014-04-10 23:43:55 Dimitri John Ledkov description I'm using Ubuntu 14.04 dev with plymouth 0.8.8-0ubuntu15 and on every boot I'm seeing another line of the warning "grep: /etc/init/plymouth-shutdown.override: No such file or directory" in the file /var/log/upstart/wait-for-state-rcplymouth-shutdown.log [Impact] * Unnecessary bogus harmless messages printed to the user in the default configuration. [Test Case] * Execute wait-for-state against any job that does not have an override * Make sure no log / grep error messages from not finding .override file are printed for the wait-for-state job [Regression Potential] * minimal output from $ grep, was already suppressed with '-q', now the stderr is redirected as well, exit / result from grep is checked. [Other Info] * Original bug report: I'm using Ubuntu 14.04 dev with plymouth 0.8.8-0ubuntu15 and on every boot I'm seeing another line of the warning "grep: /etc/init/plymouth-shutdown.override: No such file or directory" in the file /var/log/upstart/wait-for-state-rcplymouth-shutdown.log
2014-04-10 23:43:57 Dimitri John Ledkov upstart (Ubuntu): importance Undecided Medium
2014-04-10 23:43:59 Dimitri John Ledkov upstart (Ubuntu): assignee Dimitri John Ledkov (xnox)
2014-04-10 23:44:03 Dimitri John Ledkov nominated for series Ubuntu Trusty
2014-04-10 23:44:03 Dimitri John Ledkov bug task added upstart (Ubuntu Trusty)
2014-04-11 15:14:09 Dimitri John Ledkov upstart (Ubuntu Trusty): status Triaged Fix Committed
2014-04-11 22:40:59 Launchpad Janitor upstart (Ubuntu Trusty): status Fix Committed Fix Released